i hope i can post this here...
i cant find this problem enywhere so pls if some1 can help me i tryed google ,,,,
when i try to run set it says error i need to update it yes for yes no for no blabla when i finish update it ask that again. and when i do update with svn up or svn co http://svn.thepentest.com/social_engineering_toolkit/ SET/ i get same resultat again ...
root@bt:~# cd /pentest/exploits/SET/
bash: cd: /pentest/exploits/SET/: No such file or directory
root@bt:~# cd /pentest/exploits/set/
root@bt:/pentest/exploits/set# ./set
Error!!! PExpect is required in order to fully run SET
Please download and install PExpect: http://sourceforge.net/projects/pexp...ar.gz/download
Would you like SET to attempt to install it for you?
yes or no:


Sorry about my eng its very bad i am kinda low in writeing so pls help if u can
i tryed to remove then to reinstal btw
and i am gnome user 32